Module | Bio::PDB::DataType
In: | lib/bio/db/pdb/pdb.rb

Modules required by the field definitions

### Classes and Modules

Module Bio::PDB::DataType::ConstLikeMethod
Module Bio::PDB::DataType::Pdb_Integer
Module Bio::PDB::DataType::Pdb_LString
Module Bio::PDB::DataType::Pdb_List
Module Bio::PDB::DataType::Pdb_Real
Module Bio::PDB::DataType::Pdb_SList
Module Bio::PDB::DataType::Pdb_Specification_list
Module Bio::PDB::DataType::Pdb_String
Module Bio::PDB::DataType::Pdb_StringRJ

### Constants

Pdb_Continuation | = | nil
Pdb_Date | = | Pdb_String
Pdb_IDcode | = | Pdb_String
Pdb_Residue_name | = | Pdb_String
Pdb_SymOP | = | Pdb_String
Pdb_Atom | = | Pdb_String
Pdb_AChar | = | Pdb_String
Pdb_Character | = | Pdb_LString

[Validate]